<?php
function send_mail($email, $messag, $subject)
{
	require_once('mailer/PHPMailer.php');
	$mail = new PHPMailer();
	$mail->IsSMTP();
	$mail->SMTPDebug  = 0;
	$mail->SMTPAuth   = true;
	$mail->SMTPSecure = "ssl";
	$mail->Host       = "mail.portsaclogistics.com";
	$mail->Port       = 465;
	$mail->AddAddress($email);
	$mail->Username = "shipping@portsaclogistics.com";
	$mail->Password = "shipping@portsaclogistics.com";
	$mail->SetFrom('shipping@portsaclogistics.com', 'Portsaclogistics');
	$mail->AddReplyTo("shipping@portsaclogistics.com", "Portsaclogistics");
	//$mail->AddEmbeddedImage('../images/logo.png', 'llogo', 'logo.png');
	$mail->Subject    = $subject;
	$mail->MsgHTML($messag);
	$mail->Send();
}
